body {
  background-color: LightSalmon;
}

@media screen and (min-width: 600px) {
  body {
    background-color: Chartreuse;
  }
}

@media screen and (min-width: 1200px) {
  body {
    background-color: LavenderBlush;
  }
}

@media screen and (orientation: landscape) {
  body {
    color: black;
  }
}

@media screen and (orientation: portrait) {
  body {
    color: white;
  }
}